<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>XsMessageHeader::LengthData::ExtendedLength::ExtendedParts Struct Reference</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="struct_xs_message_header.html">XsMessageHeader</a></li><li class="navelem"><a class="el" href="union_xs_message_header_1_1_length_data.html">LengthData</a></li><li class="navelem"><a class="el" href="struct_xs_message_header_1_1_length_data_1_1_extended_length.html">ExtendedLength</a></li><li class="navelem"><a class="el" href="struct_xs_message_header_1_1_length_data_1_1_extended_length_1_1_extended_parts.html">ExtendedParts</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="struct_xs_message_header_1_1_length_data_1_1_extended_length_1_1_extended_parts-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">XsMessageHeader::LengthData::ExtendedLength::ExtendedParts Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>The high and low byte of the extended length.  
 <a href="struct_xs_message_header_1_1_length_data_1_1_extended_length_1_1_extended_parts.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:af9c1edb17e72ed171777d4f3a2affcc8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af9c1edb17e72ed171777d4f3a2affcc8"></a>
uint8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_xs_message_header_1_1_length_data_1_1_extended_length_1_1_extended_parts.html#af9c1edb17e72ed171777d4f3a2affcc8">m_high</a></td></tr>
<tr class="memdesc:af9c1edb17e72ed171777d4f3a2affcc8"><td class="mdescLeft">&#160;</td><td class="mdescRight">High byte of extended length. <br /></td></tr>
<tr class="separator:af9c1edb17e72ed171777d4f3a2affcc8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a63f328fbf81f1f94cc9f47a2cfbecb79"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a63f328fbf81f1f94cc9f47a2cfbecb79"></a>
uint8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_xs_message_header_1_1_length_data_1_1_extended_length_1_1_extended_parts.html#a63f328fbf81f1f94cc9f47a2cfbecb79">m_low</a></td></tr>
<tr class="memdesc:a63f328fbf81f1f94cc9f47a2cfbecb79"><td class="mdescLeft">&#160;</td><td class="mdescRight">Low byte of extended length. <br /></td></tr>
<tr class="separator:a63f328fbf81f1f94cc9f47a2cfbecb79"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>The high and low byte of the extended length. </p>
</div></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
